local fn = _gn(0x5F7B268D15BA0739)
--- Gets the zone scumminess level, used to calculate the cellphone signal strength.
-- ```cpp
-- enum eZoneScumminess
-- {
-- SCUMMINESS_POSH = 0,
-- SCUMMINESS_NICE = 1,
-- SCUMMINESS_ABOVE_AVERAGE = 2,
-- SCUMMINESS_BELOW_AVERAGE = 3,
-- SCUMMINESS_CRAP = 4,
-- SCUMMINESS_SCUM = 5
-- }
-- ```
-- @param zoneId The zone id
-- @return The zone scumminess level
function Global.GetZoneScumminess(zoneId)
	return fn(zoneId, _ri)
end
